<?php include "../index.php"; ?>
<script type="text/javascript"> var bIsHide = '0'; </script>
</head>
<body onload="<?php 
if (isset($_POST['user_name']) and $_POST['user_name'] <> "Введите часть слова" and $_POST['user_name'] <> ""){
	echo "document.getElementById('sbi').setAttribute('value','" . addslashes($_POST['user_name']) .  "');";
	echo "document.getElementById('sbi_ya').setAttribute('value','" . addslashes($_POST['user_name']) .  "');";
	echo "document.getElementById('sbi_ra').setAttribute('value','" . addslashes($_POST['user_name']) .  "');";
}else{
	if ($_GET['p'] > 100 and $_GET['p']%2 == 0){
		$query = "select * from obd_" . ($_GET['p'] - 1) . " where jobid = " . $_GET['u'];
		$result = mysql_query($query);
		$row = mysql_fetch_array($result);
		echo "document.getElementById('sbi').setAttribute('value','" . addslashes($row['name']) .  "');";
		echo "document.getElementById('sbi_ya').setAttribute('value','" . addslashes($row['name']) .  "');";
		echo "document.getElementById('sbi_ra').setAttribute('value','" . addslashes($row['name']) .  "');";
	}
}
?>fBlock('<?php echo $_GET['b']; ?>');">
<?php include_once "../index_begin.php"; ?>
<a id="a_fHideMap" title="Скрыть/Отобразить панель" href="javascript:fHideMap();"><img id="img_fHideMap" src="img/leftarrow.gif" /></a>
<table id="tbl_center"><tr id="tr_1"><td id="td_11"><?php include_once "../index_map_black.php"; ?></td><td id="td_12"><center>
<div id="div_12">
<index>
<center><table style="width:100%;"><tr><td class="sm hlpcol" style="padding:3px;" <?php
if ($_GET['p'] > 100 and $_GET['p']%2 == 0){
	echo 'id="block_desk" onmouseover="this.style.cursor=', "'crosshair'", ';" onmouseout="this.style.cursor=', "'auto'", ';" onclick="fmov_block(document.body.scrollTop + event.clientY - 66);"';
}
?>>
<?php
if (ismode()){

if ($_GET['p'] == 100){
	allblock("newsit", 1);
}elseif ($_GET['p']%2){
	allblock("news");
	allblock("newsit", 1);
	include "../bgn_a.php";
}else{
	echo '<div id="is_desk">';
	include "../all2_base.php";
	include "../translate.php";
	include "../bgn_a.php";
	echo '</div>';
}

}else{
	if ($_GET['p'] <> 100){echo '<div id="is_desk">';include "../all2_base.php";include "../bgn_a.php";echo '</div>';}
}
?>
</td><td class="jst">
<?php
$tmp_get_stop = 0;
if (ismode() or ($_GET['p']%2 <> 0)){include "../other_base.php";}
if ($_SESSION['IsEnter'] <> 1){$tmp_get_stop_limit = 13;}else{$tmp_get_stop_limit = 111;}
if (isset($_SESSION['CURR_LIMIT'])){
	if (($_GET['p']%2 == 0) and $_GET['p'] > 100){
		if ($_SESSION['CURR_LIMIT'] > $tmp_get_stop_limit){
			switch ($_SERVER['REMOTE_ADDR']){
			case "127.0.0.1":				
				break;
			default:
				echo "<center><p class='bld' style='color:navy;'>Приносим сво извинения!!!<br />В день можно просматривать не больше " . $tmp_get_stop_limit . " записей баз данных.<br />Вы привысили этот лимит</p></center></index></div></center>";
				$tmp_get_stop = 1;
			}
			
		}else{
		$_SESSION['CURR_LIMIT'] += 1;
		mysql_select_db('onestyle_w');
		mysql_query("update ocr set c_stop = (c_stop + 1) where c_ip= '" . $_SERVER['REMOTE_ADDR'] . "' and c_date=" . date('z'));
		mysql_select_db('onestyle_testmy');
		}
	}
}else{
	$_SESSION['CURR_LIMIT'] = 1;
}
unset($basename);
$basename[101] = $basename[153] = $basename[155] = $basename[159] = $basename[165] = "Синонимы";
$basename[103] = $basename[117] = $basename[109] = $basename[125] = $basename[129] = "Значения";
$basename[105] = "Адрес";
$basename[107] = $basename[113] = $basename[115] = $basename[119] = $basename[121] = $basename[123] = $basename[137] = $basename[145] = $basename[167] = "Прототип";
$basename[111] = $basename[135] = $basename[147] = $basename[171] = $basename[177] = "Имя";
$basename[127] = "Атрибуты";
$basename[131] = $basename[157] = "Описание";
$basename[133] = "Программа";
$basename[139] = "Объект";
$basename[141] = "Раздел реестра";
$basename[143] = "Команда";
$basename[149] = $basename[179] = "Ветвь";
$basename[151] = "Создан";
$basename[161] = "Класс";
$basename[163] = "Опции";
$basename[169] = "Параметры";

$is_bd = $_GET['p'] - 1;
switch ($_GET['p']){
case 101: case 103: case 105: case 107: case 109: case 111: case 113: case 115: case 117: case 119: case 121: case 123: case 125: case 131: case 133: case 135: case 137: case 139: case 141: case 143: case 145: case 147: case 149: case 151: case 153: case 155: case 157: case 159: case 161: case 163: case 165: case 167: case 169:  case 171: case 173: case 175: case 177: case 179:
	include "../tail/_bd/all.php";
	break;
default:
	if ($tmp_get_stop == 0 and ($_GET['p']%2 == 0) and $_GET['p'] > 100){
	switch ($_GET['p']){
	case 102: case 104: case 108: case 110: case 112: case 114: case 116: case 118: case 120: case 122: case 124: case 126: case 132: case 134: case 136: case 138: case 140: case 142: case 144: case 146: case 148: case 150: case 152: case 154: case 156: case 158: case 160: case 162: case 164: case 168: case 170: case 172: case 174: case 176: case 178: case 180:
		include "../add_view.php";
		include "../tail/_bd/all2.php";
		break;
	default:
		include "../tail/_bd/" . $_GET['p'] . "_1.php";
	}
	}else{
		if ($_GET['p'] == 100 or $_GET['p']%2 <> 0){include "../tail/_bd/" . $_GET['p'] . "_1.php";}
	}
	break;
}
?>
</index>
</div></center><div id="div_21">
<?php 
if($_GET['p'] == 100){
	include "../tail/_bd/" . $_GET['p'] . "_2.php";
}elseif($_GET['p']%2 == 0){
	include "../ggl_find_now.php";
}

 ?>
</div></td></tr><tr><td colspan="2"><?php include_once "../index_end.php"; ?></td></tr></table></body></html>